@charset "UTF-8";

.top-message-photo {
  display: block;
  text-align: center;
}

.top-message {
  margin-bottom: 12rem;
}

.top-message p {
  font-size: 1.6rem;
  margin-top: 4rem;
  line-height: 2;
}

.top-message p:first-child {
  margin-top: 5rem;
}

.top-message p:last-child {
  font-weight: bold;
  margin-top: 5rem;
  text-align: right;
}
.m-president {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.m-president p {
  font-weight: bold;
  margin: 0 1rem 0 0;
}
.m-president figure {
  height: 5rem;
}
.m-president figure img{
  height: 100%;
  width: auto;
}

/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
